# Uses of Interface
org.lwjgl.util.ReadableColor

Packages that use ReadableColor
Package
Description
org.lwjgl.util

## Uses of ReadableColor in org.lwjgl.util

Classes in org.lwjgl.util that implement ReadableColor
Modifier and Type
Class
Description
`final class`
`Color`
A mutable Color class
Fields in org.lwjgl.util declared as ReadableColor
Modifier and Type
Field
Description
`static final ReadableColor`
ReadableColor.`BLACK`
`static final ReadableColor`
ReadableColor.`BLUE`
`static final ReadableColor`
ReadableColor.`CYAN`
`static final ReadableColor`
ReadableColor.`DKGREY`
`static final ReadableColor`
ReadableColor.`GREEN`
`static final ReadableColor`
ReadableColor.`GREY`
`static final ReadableColor`
ReadableColor.`LTGREY`
`static final ReadableColor`
ReadableColor.`ORANGE`
`static final ReadableColor`
ReadableColor.`PURPLE`
`static final ReadableColor`
ReadableColor.`RED`
`static final ReadableColor`
ReadableColor.`WHITE`
`static final ReadableColor`
ReadableColor.`YELLOW`
Methods in org.lwjgl.util with parameters of type ReadableColor
Modifier and Type
Method
Description
`void`
Color.`setColor(ReadableColor src)`
Set this color's color by copying another color
`void`
WritableColor.`setColor(ReadableColor src)`
Set this color's color by copying another color
Constructors in org.lwjgl.util with parameters of type ReadableColor
Modifier
Constructor
Description
``
`Color(ReadableColor c)`
Constructor for Color